@charset "UTF-8";
/* CSS Document */

/************* GLOBAL *********************/
/*div{border:1px solid #000;}*/
@import url(https://fonts.googleapis.com/css?family=Sunshiney);

a:active, a:focus { 
	outline: none;
}

body{background:url(../images/background_test.jpg);margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#wrapper{background:url(../images/bottom_black.jpg) repeat-y;margin:0px auto;width:820px;border-left:4px solid #000;border-right:4px solid #000;border-bottom:10px solid #000;}
#navigation{list-style:none;padding:0px;margin:0px;background:#FFF;}
#main{}

.topbar{width:auto;margin-left:188px;height:22px;background:url(../images/grey_repeat.jpg) repeat-x;}
.bottombar{background:url(../images/grey_repeat.jpg) repeat-x;height:22px;}

#textarea{width:616px;margin-left:188px;background:url(../images/note_repeater.gif) repeat-y 0px 25px;position:relative;}
#textarea a{color:#52b3be;}
.insidecontent{background:url(../images/note_top.gif) no-repeat;padding:5px;min-height:559px;height:auto !important;height:559px;}
.endcurve{background:url(../images/note_bottom.gif) no-repeat;height:24px;}

#textarea2{width:616px;margin-left:188px;background-color:#8C8E90;position:relative;}
.insidecontent2{background-color:#8C8E90;padding:0px;min-height:559px;height:auto !important;height:559px;}

.testimonial{background:url(../images/testimonial_bottom.gif) no-repeat; padding:5px; vertical-align:bottom; height:69px;}

/************* Top navigation ******************/
.topnav{margin:0px;padding:0px;overflow:hidden;}
.topnav ul{list-style:none;margin:0px;padding:0px;width:auto;overflow:hidden;}
.topnav li{list-style:none;float:left;margin:0px;padding:0px;width:auto;overflow:hidden;}
.topnav a{padding:0px;display:block;height:24px;margin:0px;border-style:none;outline:none;text-indent:-2500px;overflow:hidden;position:relative;}

.about{background:url(../images/about_alva.gif) no-repeat 0px 0px;width:82px;overflow:hidden;}
.about:hover{background:url(../images/about_alva.gif) no-repeat 0px -24px;width:82px;overflow:hidden;}

.mybooks{background:url(../images/my_books.gif) no-repeat 0px 0px;width:69px;}
.mybooks:hover{background:url(../images/my_books.gif) no-repeat 0px -24px;width:69px;}

.meetgreet{background:url(../images/meet_greet.gif) no-repeat 0px 0px;width:99px;}
.meetgreet:hover{background:url(../images/meet_greet.gif) no-repeat 0px -24px;width:99px;}

.justkids{background:url(../images/just_kids.gif) no-repeat 0px 0px;width:88px;}
.justkids:hover{background:url(../images/just_kids.gif) no-repeat 0px -24px;width:88px;}

.parenttips{background:url(../images/parent_tips.gif) no-repeat 0px 0px;width:110px;}
.parenttips:hover{background:url(../images/parent_tips.gif) no-repeat 0px -24px;width:110px;}

.pressroom{background:url(../images/press_room.gif) no-repeat 0px 0px;width:71px;}
.pressroom:hover{background:url(../images/press_room.gif) no-repeat 0px -24px;width:71px;}

.gallery{background:url(../images/gallery.gif) no-repeat 0px 0px;width:77px;}
.gallery:hover{background:url(../images/gallery.gif) no-repeat 0px -24px;width:77px;}

.links{background:url(../images/links.gif) no-repeat 0px 0px;width:56px;}
.links:hover{background:url(../images/links.gif) no-repeat 0px -24px;width:56px;}

.authorvisits{background:url(../images/author_visits.gif) no-repeat 0px 0px;width:80px;}
.authorvisits:hover{background:url(../images/author_visits.gif) no-repeat 0px -24px;width:80px;}

.contact{background:url(../images/contact_me.gif) no-repeat 0px 0px;width:80px;overflow:hidden;}
.contact:hover{background:url(../images/contact_me.gif) no-repeat 0px -24px;width:80px;overflow:hidden;}

#sidebar{float:left;width:187px;background:url(../images/bottom_black.jpg) repeat-y;}

/*************** Side navigation *****************/
.sidenav{margin:0px;padding:0px;background:#565759;}
.sidenav ul{list-style:none;margin:0px;padding:0px;}
.sidenav li{list-style:none;margin:0px;padding:0px;height:24px;}
.sidenav a{color:#FFF;padding:3px;text-indent:15px;border-bottom:1px dashed #FFF;display:block;font-size:14px;text-decoration:none;}
.sidenav a:hover{color:#FFF;background:#333;padding:3px;text-indent:15px;border-bottom:1px dashed #FFF;display:block;font-size:14px;text-decoration:none;}

#logo{height:120px;width:188px;}
#logo a{height:120px;width:188px;background:url(../images/logo.jpg) no-repeat 0px 0px;display:block;}
#logo a:hover{background:url(../images/logo.jpg) no-repeat -0px -120px;display:block;}

#featbooks{height:157px;width:188px;}
#featbooks a{height:157px;width:188px;background:url(../images/featured_books.jpg) no-repeat 0px 0px;display:block;}
#featbooks a:hover{background:url(../images/featured_books.jpg) no-repeat 0px -157px;display:block;}

.clear{clear:both;}

/************* HOME PAGE *******************/
#myContent{margin:10px auto;text-align:center;}

/************* ABOUT PAGE ******************/
.abouta{background:url(../images/about_alva_pencil.gif) no-repeat 0px 0px;width:599px;height:159;border-bottom:2px dashed #D67D96;}
.abouta:hover{background:url(../images/about_alva_pencil2.gif) no-repeat 0px 0px;width:599px;height:159;border-bottom:2px dashed #D67D96;}
.abouta a{padding:40px 0px 0px 0px;display:block;height:119px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;font-size:60px;color:#000 !important;text-decoration:none;}

.ourmission{background:url(../images/our_mission_eraser.gif) no-repeat 0px 0px;width:599px;height:165;border-bottom:}
.ourmission:hover{background:url(../images/our_mission_eraser2.gif) no-repeat 0px 0px;width:599px;height:165;}
.ourmission a{padding:40px 0px 0px 0px;display:block;height:119px;margin:30px 0px 0px 0px;;overflow:hidden;font-family: 'Sunshiney', cursive;font-size:60px;color:#000 !important;text-decoration:none;}
.sunshiney{font-family: 'Sunshiney', cursive;}
.memberof{background:url(../images/member_of_marker.gif) no-repeat 0px 0px;width:599px;height:159;border-top:2px dashed #D67D96;}
.memberof:hover{background:url(../images/member_of_marker2.gif) no-repeat 0px 0px;width:599px;height:159;border-top:2px dashed #D67D96;}
.memberof a{padding:40px 0px 0px 0px;display:block;height:119px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;font-size:60px;color:#000 !important;text-decoration:none;}

	/************* ABOUT ALVA PAGE ******************/
	.aainsidecontent{background:url(../images/about_alva_header.jpg) no-repeat;padding:5px;min-height:559px;height:auto !important;height:559px;}
	
	/************* MEMBER OF PAGE ******************/
	.moinsidecontent{background:url(../images/member_header.jpg) no-repeat;padding:5px;min-height:459px;height:auto !important;height:459px;}
	
	/************* MISSION PAGE ******************/
	.miinsidecontent{background:url(../images/mission_header.jpg) no-repeat;padding:5px;min-height:469px;height:auto !important;height:469px;}
	
/************* BOOKS PAGE ******************/
.basket1{background:url(../images/basket1-1.gif) no-repeat 0px 0px;width:230px;height:78;}
.basket1:hover{background:url(../images/basket1-2.gif) no-repeat 0px 0px;width:230px;height:78;}
.basket1 a{padding:0px;display:block;height:78px;margin:0px;text-indent:-2500px;overflow:hidden;}

.basket2{background:url(../images/basket2-1.gif) no-repeat 0px 0px;width:230px;height:78;}
.basket2:hover{background:url(../images/basket2-2.gif) no-repeat 0px 0px;width:230px;height:78;}
.basket2 a{padding:0px;display:block;height:78px;margin:0px;text-indent:-2500px;overflow:hidden;}

.autog{background:url(../images/basket2-1.jpg) no-repeat 0px 0px;width:230px;height:78;}
.autog:hover{background:url(../images/basket2-2.jpg) no-repeat 0px 0px;width:230px;height:78;}
.autog a{padding:0px;display:block;height:78px;margin:0px;text-indent:-2500px;overflow:hidden;}

.autog2{background:url(../images/basket3-1.jpg) no-repeat 0px 0px;width:230px;height:78;}
.autog2:hover{background:url(../images/basket3-2.jpg) no-repeat 0px 0px;width:230px;height:78;}
.autog2 a{padding:0px;display:block;height:78px;margin:0px;text-indent:-2500px;overflow:hidden;}

.circusborder {border:4px solid #FFFFFF}
.circusborder1 {border:4px solid #EE60A2;}

/************* MEET & GREET PAGE ******************/
.mginsidecontent{background:url(../images/meet-and-greet_header.jpg) no-repeat;padding:5px;min-height:559px;height:auto !important;height:559px;}
.mginsidecontent h1{font-size:19px; font-weight:bold;}

/************* FOR KIDS PAGE ******************/
.fkinsidecontent{background:url(../images/for_kids_header.jpg) no-repeat;padding:5px;margin:0px;min-height:309px;height:309px;}
.fkendcurve{background:url(../images/grey_repeat.jpg) repeat-x;}

.onym_fun{background:url(../images/onym_fun_sheets.gif) no-repeat 0px 0px;width:308px;height:330;}
.onym_fun:hover{background:url(../images/onym_fun_sheets2.gif) no-repeat 0px 0px;width:308px;height:330;}
.onym_fun a{padding:0px;display:block;height:330px;margin:0px;text-align:center;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:18px;}

.cf_fun{background:url(../images/circus_fever_fun.gif) no-repeat 0px 0px;width:300px;height:330;}
.cf_fun:hover{background:url(../images/circus_fever_fun2.gif) no-repeat 0px 0px;width:300px;height:330;}
.cf_fun a{padding:0px;display:block;height:330px;margin:0px;text-align:center;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:18px;}

.im5_fun{background:url(../images/im_5_fun_activity_sheets.jpg) no-repeat 0px 0px;width:608px;height:359;}
.im5_fun:hover{background:url(../images/im_5_fun_activity_sheets2.jpg) no-repeat 0px 0px;width:608px;height:359;}
.im5_fun a{padding:0px;display:block;height:359px;margin:0px;text-align:center;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:18px;}

.im5_fun2{background:url(../images/im_5_fun_activity_sheetsa.jpg) no-repeat 0px 0px;width:300px;height:330;}
.im5_fun2:hover{background:url(../images/im_5_fun_activity_sheetsb.jpg) no-repeat 0px 0px;width:300px;height:330;}
.im5_fun2 a{padding:5px 0px 0px 0px;display:block;height:325px;margin:0px;text-align:center;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:18px;}

.dmd_fun{background:url(../images/dmdactivities_1.gif) no-repeat 0px 0px;width:308px;height:330;}
.dmd_fun:hover{background:url(../images/dmdactivities_2.gif) no-repeat 0px 0px;width:308px;height:330;}
.dmd_fun a{padding:5px 0px 0px 0px;display:block;height:325px;margin:0px;text-align:center;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:18px;}
.dmd_fun span, .im5_fun2 span, .cf_fun span, .onym_fun span{
	font-size:14px;	
}
.dd_fun{background:url(../images/dancing1.jpg) no-repeat 0px 0px;width:612px;height:330;}
.dd_fun:hover{background:url(../images/dancing2.jpg) no-repeat 0px 0px;width:612px;height:330;}
.dd_fun a{padding:5px 0px 0px 0px;display:block;height:325px;margin:0px;text-align:center;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:18px;}
.dd_fun span{
	font-size:14px;	
}
.pp_fun{background:url(../images/pirateprincess_front.jpg) no-repeat 0px 0px;width:612px;height:330;}
.pp_fun:hover{background:url(../images/pirateprincess_hover.jpg) no-repeat 0px 0px;width:612px;height:330;}
.pp_fun a{padding:5px 0px 0px 0px;display:block;height:325px;margin:0px;text-align:center;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:18px;}
.pp_fun span{
	font-size:14px;	
}
	/************* FOR KIDS - CIRCUS FEVER PAGE ******************/
	.cf_cm{background:url(../images/cf_cm_1.gif) no-repeat 0px 0px;width:189px;height:191;}
	.cf_cm:hover{background:url(../images/cf_cm_2.gif) no-repeat 0px 0px;width:189px;height:191;}
	.cf_cm a{padding:70px 40px 0px 40px;display:block;height:121px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:21px;font-weight:bold;line-height:21px;}
	
	.cf_dms{background:url(../images/cf_dms_1.gif) no-repeat 0px 0px;width:191px;height:191;}
	.cf_dms:hover{background:url(../images/cf_dms_2.gif) no-repeat 0px 0px;width:191px;height:191;}
	.cf_dms a{padding:70px 40px 0px 40px;display:block;height:121px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:21px;font-weight:bold;line-height:21px;}
	
	.cf_wsg{background:url(../images/cf_wsg_1.gif) no-repeat 0px 0px;width:195px;height:196;}
	.cf_wsg:hover{background:url(../images/cf_wsg_2.gif) no-repeat 0px 0px;width:195px;height:196;}
	.cf_wsg a{padding:50px 40px 0px 40px;display:block;height:146px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:21px;font-weight:bold;line-height:21px;}
	
	.cf_cp{background:url(../images/cf_cp_1.gif) no-repeat 0px 0px;width:199px;height:198;}
	.cf_cp:hover{background:url(../images/cf_cp_2.gif) no-repeat 0px 0px;width:199px;height:198;}
	.cf_cp a{padding:70px 40px 0px 40px;display:block;height:118px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:21px;font-weight:bold;line-height:21px;}
	
	.cf_bs{background:url(../images/cf_bs_1.gif) no-repeat 0px 0px;width:188px;height:186;}
	.cf_bs:hover{background:url(../images/cf_bs_2.gif) no-repeat 0px 0px;width:188px;height:186;}
	.cf_bs a{padding:70px 40px 0px 40px;display:block;height:116px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:21px;font-weight:bold;line-height:21px;}
	
	.cf_abc{background:url(../images/cf_abc_1.gif) no-repeat 0px 0px;width:187px;height:187;}
	.cf_abc:hover{background:url(../images/cf_abc_2.gif) no-repeat 0px 0px;width:187px;height:187;}
	.cf_abc a{padding:75px 40px 0px 40px;display:block;height:112px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:21px;font-weight:bold;line-height:21px;}
	
	.cf_wp{background:url(../images/cf_wp_1.gif) no-repeat 0px 0px;width:199px;height:199;}
	.cf_wp:hover{background:url(../images/cf_wp_2.gif) no-repeat 0px 0px;width:199px;height:199;}
	.cf_wp a{padding:70px 40px 0px 40px;display:block;height:129px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:21px;font-weight:bold;line-height:21px;}
	
	.cf_ws{background:url(../images/cf_ws_1.gif) no-repeat 0px 0px;width:187px;height:187;}
	.cf_ws:hover{background:url(../images/cf_ws_2.gif) no-repeat 0px 0px;width:187px;height:187;}
	.cf_ws a{padding:70px 40px 0px 40px;display:block;height:117px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:21px;font-weight:bold;line-height:21px;}
	
	.cf_we{background:url(../images/cf_wyoe_1.gif) no-repeat 0px 0px;width:187px;height:187;}
	.cf_we:hover{background:url(../images/cf_wyoe_2.gif) no-repeat 0px 0px;width:187px;height:187;}
	.cf_we a{padding:70px 40px 0px 40px;display:block;height:117px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:21px;font-weight:bold;line-height:21px;}
	
	/************* FOR KIDS - ON YOUR MARK PAGE ******************/
	.onyminsidecontent{background:url(../images/note_top.gif) no-repeat;padding:0px;min-height:435px;height:435px;}
	
	.onym_bs{background:url(../images/onym_bs_1.jpg) no-repeat 0px 0px;width:610px;height:165;}
	.onym_bs:hover{background:url(../images/onym_bs_2.jpg) no-repeat 0px 0px;width:610px;height:165;}
	.onym_bs a{padding:70px 0px 0px 350px;display:block;height:95px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:41px;font-weight:bold;line-height:21px;}
	
	.onym_cp{background:url(../images/onym_cp_1.jpg) no-repeat 0px 0px;width:610px;height:255px;}
	.onym_cp:hover{background:url(../images/onym_cp_2.jpg) no-repeat 0px 0px;width:610px;height:255px;}
	.onym_cp a{padding:50px 290px 0px 20px;display:block;height:125px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:41px;font-weight:bold;line-height:31px;}
	
	.onym_wp{background:url(../images/onym_wp_1.jpg) no-repeat 0px 0px;width:611px;height:158;}
	.onym_wp:hover{background:url(../images/onym_wp_2.jpg) no-repeat 0px 0px;width:611px;height:158;}
	.onym_wp a{padding:120px 20px 10px 20px;display:block;height:30px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;color:#000 !important;text-decoration:none;font-size:28px;font-weight:bold;line-height:21px;}
	/************* INSIDE PAGE *************/
	.onyminsidecontent2{background:url(../images/onym_header1.jpg) no-repeat;padding:5px;padding:0px;min-height:569px;height:auto !important;height:559px;}
	.onyminsidecontent3{background:url(../images/onym_header2.jpg) no-repeat;padding:5px;padding:0px;min-height:569px;height:auto !important;height:559px;}
	
	.im5insidecontent2{background:url(../images/im5_inside_header.gif) no-repeat;padding:5px;padding:0px;min-height:569px;height:auto !important;height:559px;}
	.dmdinsidecontent{background:url(../images/castles_siteheaders.jpg) no-repeat;padding:5px;padding:0px;min-height:569px;height:auto !important;height:559px;}
	.dmdinsidecontent2{background:url(../images/writing_siteheaders.jpg) no-repeat;padding:5px;padding:0px;min-height:569px;height:auto !important;height:559px;}
	
/************* TIPS FOR PARENTS PAGE ******************/
.tfpinsidecontent{background:url(../images/tips_header.jpg) no-repeat;padding:5px;min-height:559px;height:auto !important;height:559px;}

/************* PRESS ROOM PAGE ******************/
.prinsidecontent{background:url(../images/press_room_header.jpg) no-repeat;padding:5px;min-height:559px;height:auto !important;height:559px;}
.prinsidecontent a{color:#52b3be;}
.prinsidecontent h2{font-size:18px; font-weight:bold; text-align:center}

/************* GALLERY PAGE ******************/
.galinsidecontent{background:url(../images/gallery_header.jpg) no-repeat;padding:5px 5px 5px 2px;width:614px;min-height:559px;height:auto !important;height:559px;}
.galinsidecontent h3 {font-size:15px; font-weight:bold;}

/************* LINKS PAGE ******************/
.lnkinsidecontent{background:url(../images/links_header.jpg) no-repeat;padding:5px;min-height:559px;height:auto !important;height:559px;}
.lnkinsidecontent a{color:#52b3be;}

/************* AUTHORS VISITS PAGE ******************/
.avinsidecontent{background:url(../images/visits_header.jpg) no-repeat;padding:5px;min-height:554px;height:auto !important;height:559px;}
.sp_av{background:url(../images/special_author_visit.gif) no-repeat 0px 0px;width:554px;height:97;}
.sp_av:hover{background:url(../images/special_author_visit2.gif) no-repeat 0px 0px;width:554px;height:97;}
.sp_av a{padding:45px 0px 0px 0px;display:block;height:52px;margin:0px;overflow:hidden;font-family: 'Sunshiney', cursive;font-size:40px;color:#000 !important;text-decoration:none;}

/************* CONTACT PAGE ******************/
.coninsidecontent{background:url(../images/contact_header.jpg) no-repeat;padding:5px;min-height:575px;height:575px;}
.medinsidecontent{background:url(../images/media-kit-header.jpg) no-repeat;padding:5px;min-height:575px;height:575px;}

/************* UTOGRAPH PAGE ******************/
.autographinsidecontent{background:url(../images/autographed_header.jpg) no-repeat;padding:5px;min-height:575px;height:575px;}/**/

/************* THANK YOU PAGE ******************/
.tyinsidecontent{background:url(../images/contact_header.jpg) no-repeat;padding:5px;min-height:549px;height:549px;}

/*.cycle-slideshow { width: 50% }
.cycle-slideshow img { width: 100%; height: auto }*/

.topnav{border:1px solid #000;overflow:visible !important;}
.topnav ul, .topnav li{overflow:visible !important;}
.topnav a{background:#000 !important;font-family: 'Sunshiney', cursive;color:#000 !important;text-indent:0px !important;text-decoration:none;text-align:center;width:auto !important;font-size:16px;margin:2px 1px 0px 1px;padding:3px 5px 3px 6px;border-top-left-radius: 3px;border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;overflow:visible !important;}
.topnav a.home{background:#ac9dd4 !important;margin-left:5px;}
.topnav a.home:hover{background:#d7b2d4 !important;}
.topnav a.about{background:#c2e7ed !important;}
.topnav a.about:hover{background:#59c6d3 !important;}
.topnav a.mybooks{background:#59c6d3 !important;}
.topnav a.mybooks:hover{background:#c2e7ed !important;}
.topnav a.meetgreet{background:#fedd40 !important;}
.topnav a.meetgreet:hover{background:#ed529e !important;}
.topnav a.justkids{background:#ed529e !important;}
.topnav a.justkids:hover{background:#f39ec4 !important;}
.topnav a.parenttips{background:#b9da95 !important;}
.topnav a.parenttips:hover{background:#f7931d !important;}
.topnav a.pressroom{background:#fbbc3f !important;}
.topnav a.pressroom:hover{background:#f7c0ac !important;}
.topnav a.gallery{background:#a5ddec !important;}
.topnav a.gallery:hover{background:#fce200 !important;}
.topnav a.links{background:#ecc1db !important;}
.topnav a.links:hover{background:#f9efc4 !important;}
.topnav a.authorvisits{background:#d7b2d4 !important;}
.topnav a.authorvisits:hover{background:#d5df29 !important;}
.topnav a.contact{background:#fedc40 !important;position:relative;overflow:visible;}
.topnav a.contact:hover{background:#d7e7a8 !important;}
.topnav a.contact span{position:absolute;top:30px;text-align:left;right:0px;font-family:Arial, Helvetica, sans-serif;z-index:300;font-size:11px;display:block !important;background:#fedc40;line-height:11px;padding:5px;box-shadow: 5px 5px 5px #888;}

.coninsidecontent, .avinsidecontent, .lnkinsidecontent, .galinsidecontent, .moinsidecontent, .aainsidecontent{background:url('../images/blank_header.jpg') no-repeat;}
.mginsidecontent{background:url('../images/meet-and-greet_header2.jpg') no-repeat;}
.fkinsidecontent{background:url('../images/for_kids_header2.jpg') no-repeat;}
.tfpinsidecontent{background:url('../images/tips_header2.jpg') no-repeat;}
.title{padding:15px 10px 0px 10px;width:60%;float:left;}
.title h1{font-family: 'Sunshiney', cursive;font-size:40px;padding:0px 10px 0px 0px;margin:0px;-webkit-transform: rotate(357deg);-moz-transform: rotate(357deg);-o-transform: rotate(357deg);display:inline-block;}
.fkinsidecontent .title{width:100% !important;}
.tfpinsidecontent .title{width:100% !important;}
.mginsidecontent .title h1{-webkit-transform: rotate(0deg) !important;-moz-transform: rotate(0deg) !important;-o-transform: rotate(0deg) !important;padding:30px 0px 0px 50px !important;width:100%;}
.fkinsidecontent .title h1{text-align:center !important;width:100% !important;}
.tfpinsidecontent .title h1{-webkit-transform: rotate(0deg) !important;-moz-transform: rotate(0deg) !important;-o-transform: rotate(0deg) !important;padding:5px 0px 0px 120px !important;width:100%;}
.title span{color:#f4a0c4;font-weight:bold;}
.title p{display:inline-block;width:50%;}

.announce{position:absolute;top:20px !important;right:0px;display:block;border:1px solid transparent;width:35px;height:75px;padding:30px;color:#000;font-weight:bold;text-align:center;background:url('/assets/images/burst.png') no-repeat;font-family: 'Sunshiney', cursive !important;font-size:14px;line-height:14px;}
.announce-yellow{position:absolute;top:20px !important;left:0px;display:block;border:1px solid transparent;width:35px;height:70px;padding:20px;color:#000;font-weight:bold;text-align:center;background:url('/assets/images/burst-yellow.png') no-repeat;background-size:contain;font-family: 'Sunshiney', cursive !important;font-size:12px;line-height:12px;}
.fancytitle{color:#f07daa;font-family: 'Sunshiney', cursive !important;font-weight: bold;font-size:35px;padding:0px;margin:5px 0px;}